Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermVectorMapper.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermVectorMapper
| The TermVectorMapper can be used to map Term Vectors into your own structure instead of the parallel array structure used by `IndexReader#getTermFreqVector(int,String)`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net